.gridContainer{
    margin:100px 0;
    padding: 5px;  
}

.gridProduct {
    margin:0;
}

.product{
    width: 100%;
    height: auto;
}

@media (max-width: 450px ){
    .gridContainer{
        margin:80px 0;
        padding: 5px;  
    }
}